using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Forms1.Controllers
{
    public class DefaultController : Controller
    {
        //
        // GET: /Default/

        public ActionResult Index(string Imie, string Nazwisko)
        {
            return View();
        }

        [HttpPost]
        public ActionResult Index(string Imie, string Nazwisko, string Adres)
        {
            return View();
        }


    }
}
